include: '/templates/_common.gitlab-ci.yml'

image: ${CI_RENOVATE_IMAGE}

variables:
  CI_RENOVATE_IMAGE: renovate/renovate:32.204.5@sha256:cca71478cb9fda51a1589577bd4c340db3da02b03afc857e0cbc674676b89132
